header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gundam
  repository: kara.moe
  conditions:
    tagPresence:
    - 72de6470-2bed-43d8-9b1e-e51579c407e8
    - 15f0fdcd-6c48-4362-a981-38ff5df89c48
    - d86f8122-4670-4f12-ae71-75c1502ac1d7
    - dca12188-af73-4e80-8877-9a6ff32669fb
    - af07a1de-7e88-4a03-ad47-82f7e7e8ddc4
    - e17b2911-9f37-4efe-b93d-0a487b3a49c6
    - fe1ccb06-33e9-43b9-a7e5-971b763c6e56
    - cbe32d81-d26c-43dc-a026-9a05f420b95d
    - 29e2e745-a0fb-4f1b-9aa0-f0293a765b59
    - ec6d3306-9270-4eb5-8128-19e729299317
    - 5f6a769d-73b5-41bd-aca4-0fe08437d800
    - f7390bd7-5d68-4bd6-9c6d-7af327bec6bc
    - 00c20d11-eaee-4150-a502-f83f669f91bc
    - 2d90117b-e988-4168-9611-b20ba822afb5
    - ee1973e8-33e0-48c0-a788-2c88e6f1e504
    - e89c4409-89ff-444f-8637-cb559180008a
    - 7ddc2032-b776-45ef-bc20-fdab70d98a75
    - 37886644-6c83-4a16-b2ac-f8911bd5d339
    - e094ae7e-e8f0-43d2-a8c0-2cddda009508
    - 8e0f807a-a605-4e07-8371-56458f1c8504
    - 3a518b75-68e5-411a-8ac8-ed7d6168b599
    - 0db14985-bb3d-4b08-9187-db80a5e6dd35
    - 2e3ef498-e3f2-4609-8e34-916fbbf16ecf
    - 2eee65c4-76bb-4980-b1e4-959e6528da08
    - 95ef3404-bf78-425e-9f98-77e968779e49
    - 11d74809-1332-4167-8067-4de9354384b7
    - 5aaafaf8-0c5e-4ac0-baac-384ac688450c
    - 273b04fb-f03f-40fa-9d14-73db83496016
    - 4dcaf41b-30d6-44c8-9861-8b2f8562b4d9
    - 7891ead0-0000-4e47-ac97-f5f5cc1229a2
    - 40a999d2-58c8-43b9-a9af-54254ccb6cd8
    - 03eee955-7d2e-4cca-99ad-69b3aff90b91
    - 8c12a2fd-73a5-4796-8ebc-aa5c03589f47
    - 6e797396-5d43-4b0a-8faf-3191874f1d86
    - 844f4f88-0b45-4689-bfb7-aedfb8343fee
    - 9bd0b83b-53ca-444e-b54d-021feb5fb967
    - 9f51c6ab-ad38-4e1f-8a44-85ff5f872954
    - 3f95b3bd-5d69-4ec0-ad9d-e106654e1b1a
    - f0b95a12-f8e0-4404-9215-18a4b2982b69
    - 75443005-f3fc-4273-a658-4019678751cb
    - 21d26e04-df76-411e-9217-4159141406e0
    - 0ee233f9-aea4-4a49-b6bc-2397f268d23c
    - d85d62bd-cca3-4df6-a358-3d09824e46a2
    - 65e36254-13ba-4d33-b975-97d3161da26e
    - c12c4509-becf-46cb-8ac7-8ea07f987cc0
    - 8180f8af-03bf-4135-9f89-920d1290e181
    - b3299119-2267-4f03-9a95-32a768596a32
  actions:
    addTag:
    - tid: e6ade589-c2e4-49a1-acdb-ea9b03e57240
      type: 18
